Bug 15304 - Package -deskbar-devel, please
: Package -deskbar-devel, please
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-applets-extra-deskbar)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-10 23:31 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-04-10 23:31:20
Файл .pc в пакете тянет за собой пакеты python-module-pygtk-devel и
-pygnome-devel, что нежелательно для неразработчицкого пакета. Пожалуйста,
упакуйте файлы, относящиеся к разработке расширений для deskbar, в пакет
gnome-applets-extra-deskbar-devel (ужас какое длинное название, а что
делать...)
------- Comment #1 From 2008-04-15 10:34:11 -------
Разбил на подпакеты
python-module-pygnome-deskbar-applet, 
python-module-pygnome-deskbar-applet-devel 
gnome-applets-extra-deskbar

Теперь при установке gnome-applets-extra-deskbar лишних зависимостей не должно
тянуть.